---
#This is popup help messages for the Staff Panel -> Knowledgebase -> FAQ
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
listing_type:
  title: Vrsta objava
  content: >
    Odaberite <span class="doc-desc-opt">javno (objava)</span> ukoliko želite da <span class="doc-desc-title"> FAQ "Često postavljana pitanja"</span> budu objavljena u javno dostupnoj bazi podataka, ukoliko je roditeljska kategorija javno objavljena.
  links:
    - 
      title: Omogući javnu bazu znanja za klijentov portal
      href: /scp/settings.php?t=kb
